package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccountstatusPKDTO implements Serializable {

    private static final long serialVersionUID = 166860187231540L;

    private String modulecode;

    private String statuscode;

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getStatuscode() {
    return statuscode;
    }

        public void setStatuscode(String statuscode) {
    this.statuscode = statuscode;
    }

}